/* CSS Document */

body {margin:0; /*
commented by vaarinder kumar on 03/11/2010.
background-color:#609ACA;}
*/
#clear {clear:both;}
.content
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
font-weight:normal;
}
.contentitalic
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
font-weight:500;
}
.contentbig
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
font-weight:normal;
}
#container
{
padding-top:0px;
margin-top:0px;
width:600px;
vertical-align:top;
border:none;
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
margin-right: auto;
border:none;
}
#top1
{
width: 250px;
float: left;
vertical-align:top;
padding-top:0px;
margin-top:0px;
border:none;
}
#top2
{
width: 200px;
float: right;
vertical-align:top;
padding-top:0px;
margin-top:0px;
clear:right;
}
#text
{
margin-top:30px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #008000;
}
a:active {
	text-decoration: none;
	color: #008000;
}
/***Login Section***/
#loginContain {height:60px; background:url(images/bg_login.jpg) repeat-x #609ACA; border-bottom:5px solid #3a7eb4;}
#login {width:525px; padding:17px 0 0 395px; color:#FFF; font-family:Tahoma, Arial, Helvetica, sans-serif; margin:0 auto;}
#login form {float:left; padding:0; margin:0;}
#login form input {font-family:Tahoma, Arial, Helvetica, sans-serif; width:138px; margin-right:9px;}
#login form img {margin:7px 14px -5px -6px;}
#login a {color:#FFF; text-decoration:none;}
#login a:hover {text-decoration:underline;}
#login .member {font-size:12px;}
#login .password {font-size:10px; display:block;}

/***Search Section***/
#searchContain {height:40px; background:/*url(images/bg_search.gif)*/ no-repeat center #FFF;}
#search {width:235px; margin:0 auto; padding:5px 0 0 685px;}
#search form {float:left;}
#search form input {font-family:Tahoma, Arial, Helvetica, sans-serif; width:138px; margin-right:5px;}
#search form img {margin-bottom:-5px;}

/***Main Section***/

#main_contain{background-color:#FFF; /*border-bottom:5px solid #3a7eb4;*/ height:1074px;}
#mainContain {background-color:#FFF; /* commented by varinder kumar on 03/11/22010 border-bottom:5px solid #3a7eb4;*/ height:100%;}
#index {width:920px; margin:0 auto; background:url(images/bg_index.jpg) no-repeat #FFF left top; padding-top:80px;}
#ideas {width:920px; margin:0 auto;  background:url(images/bg_ideas_new.jpg) no-repeat #FFF left top; padding-top:80px;}
#news {width:920px; margin:0 auto;  background:url(images/bg_news.jpg) no-repeat #FFF left top; padding-top:80px;}
#empty {width:920px; margin:0 auto;  background: url(images/bg_loggedin_long.jpg) no-repeat #FFF left top; padding-top:80px;}
#loggedin {width:920px; margin:0 auto;  background:url(images/bg_loggedin.jpg) no-repeat #FFF left top; padding-top:80px;}
#moreYards {width:920px; margin:0 auto;  background: url(images/bg_moreYards.jpg) no-repeat #FFF left top; padding-top:80px;}
#yardExperts {width:920px; margin:0 auto;  background: url(images/bg_experts.jpg) no-repeat #FFF left top; padding-top:80px;}
#experts {width:920px; margin:0 auto;  background:url(images/bg_experts.jpg) no-repeat #FFF left top; padding-top:80px;}
#moreYards {width:920px; margin:0 auto;  background:url(images/bg_moreYards.jpg) no-repeat #FFF left top; padding-top:80px;}
#results {width:920px; margin:0 auto;  background:url(images/bg_results.jpg) no-repeat #FFF left top; padding-top:80px;}
#advancedYardSearch {width:920px; margin:0 auto; background:url(images/bg_yardSearch.jpg) no-repeat #FFF left top; padding-top:80px;}
#indexContain {width:700px; float:left; margin:0 5px 20px 65px;}
#indexInfo {padding:25px 15px 10px; height:560px; width:670px;}
#indexInfo table td tr {font:9px Tahoma, Arial, Helvetica, sans-serif;}
#indexInfo h1 {font:bold 28px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:30px 0 0;; padding:0;}
#indexInfo h2 {font:18px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:-4px 0 0; padding:0;}
#indexPic {width:300px; padding:0 35px 0 0; float:left; margin-top:20px; font:11px Tahoma, Arial, Helvetica, sans-serif;}
#indexPic a {color:#000; text-decoration:none; margin-left:5px;} #indexPic a:hover {text-decoration:underline;}
#indexPic img {margin-bottom:8px;} #indexPic a.pic {margin-left:0;}
#indexSide {float:left; margin-top:-24px;}
#indexSide p.checks {font:18px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:20px 0 0; padding:0; line-height:20px;} 
#indexSide p.checks img {margin-bottom:-4px;}
#indexSide h3 {font:20px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:25px 0 4px;} 
#indexSide p.newest {font:12px Tahoma, Arial, Helvetica, sans-serif; margin:0 0 17px; padding:0;}
#indexSide p.newest a {color:#000; text-decoration:none;} #indexSide p.newest a:hover {text-decoration:underline;}
#indexSideManage {float:left; background:url(images/bg_manage.gif) no-repeat; width:300px; height:285px; padding:15px 10px 15px 20px;}
#indexSideManageLeft {width:300px; padding:0 35px 0 5px; float:left; font:11px Tahoma, Arial, Helvetica, sans-serif;}
#indexSideManage h5 {font:14px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:-4px 0 0; padding:0;}
#indexSideManage h6 {font:16px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:-4px 0 0; padding:0;}
#indexSideManage a:link, #indexSideManageLeft a:link, #indexSideManage a:visited, #indexSideManageLeft a:visited {color:#000; text-decoration:none;}
#indexSideManage a:hover, #indexSideManageLeft a:hover {text-decoration:underline;}
#indexContain a.forum {float:right; text-decoration:none; color:#000; font:11px Tahoma, Arial, Helvetica, sans-serif;}
#indexContain a.forum:hover {text-decoration:underline;}
#pages {font:11px Tahoma, Arial, Helvetica, sans-serif; margin:5px 0 0 5px;}
#pages a {color:#000; text-decoration:none; margin-right:10px;} #pages a:hover {text-decoration:underline;} #pages a:visited {font-weight:bold;}
#pages img {vertical-align:bottom; margin-bottom:-2px;}

/***Advanced Yard Search***/
#advancedSearch {font:14px Tahoma, Arial, Helvetica, sans-serif; margin:15px 0 0 2px;}
#advancedSearch h1 {font:bold 14px Tahoma, Arial, Helvetica, sans-serif; margin:0; padding:0;}
#advancedSearch ul {float:left; list-style-type:none; margin:0 65px 0 0; padding:0;}
#advancedSearch ul.last {margin:17px 0 0;}
#advancedSearch ul.last img {margin-top:30px;}
#advancedSearch ul.third {margin-top:17px;}

/***Most View Section***/
#mostViewed {width:670px; padding:5px 15px 25px; background: url() no-repeat 0 72px; }
#mostViewed h4 {font:bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:0; padding:0;}
#mostViewed h5 {font:16px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:-4px 0 0; padding:0;}
/***#mostViewed img {margin:20px 30px 7px 5px;} #mostViewed img.last {margin:20px 15px 7px 10px;}
#mostViewed img a {margin:20px 30px 7px 5px;} 
#mostViewed a.caption {color:#000; font:11px Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; display:block; width:135px; margin:0 30px 0 5px; float:left;}
#mostViewed a.final {margin:0 5px 0 5px; color:#000; font:11px Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; display:block; width:135px; float:left;}  ***/
#mostViewed a.final {color:#000; font:11px Tahoma, Arial, Helvetica, sans-serif; text-decoration:none;}
#mostViewed a:hover {text-decoration:underline;}

/***Recommendations Section***/
#recommendations {width:200px; float:left; font:11px Tahoma, Arial, Helvetica, sans-serif; padding-left:15px; }
#recommendations h1 {font:bold 14px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:5px 0 25px -2px;}
#recommendations img.bottomAd {margin-top:15px;}
#recommendations img.base {margin-left:-25px;}
#middlead {width:468px; float:left; padding-left:110px; padding-top:10px; height:60px;margin-bottom:10px;}

/***See More Yards Section***/
#seeMore {width:889px;  font:11px Tahoma, Arial, Helvetica, sans-serif; padding:0 15px; margin-bottom:20px;}
#seeMoreWrap {border-right:1px solid #696; border-left:1px solid #696; margin:0 -15px 0 -16px; padding:0 15px; overflow:auto;}
#seeMore img {margin:0 -16px;}
#seeMore h1 {font:bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:0;}
#seeMore h2 {font:normal 12px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:-4px 0 15px;}
#seeMore h2 a {color:#006; text-decoration:none;} #seeMore h2 a:hover {text-decoration:underline;}
#seeMore ul {float:left; list-style-type:none; margin:0 70px 0 0; padding:0;}
#seeMore ul.last {margin:0;}
#seeMore ul li {margin-bottom:15px;}
#seeMore ul li a {color:#000; text-decoration:none;} #seeMore ul li a:hover {text-decoration:underline;}

/***Nav Sections***/
#mainNav {font:18px "Trebuchet MS", Tahoma, Arial, sans-serif; float:left; padding-top:4px; height:26px;}
#mainNav a {color:#FFF; margin:0 11px; color:#000; text-decoration:none;}
#subNav {font:11px Tahoma, Arial, Helvetica, sans-serif; float:right; padding:12px 24px 0 0; text-align:right;}
#subNav a {color:#000; text-decoration:none;} #subNav a:hover {text-decoration:underline;}
#infonav {font:11px Tahoma, Arial, Helvetica, sans-serif; margin-left:370px; padding:-5px 10px 0 0;}
#infonav a {color:#000; text-decoration:none;} #infonav a:hover {text-decoration:underline;}

#contact {
	padding-top:10px;
	font:14px Tahoma, Arial, Helvetica, sans-serif;
}
#contact a {color:#000; text-decoration:none;} #contact a:hover {text-decoration:underline;}

#expertsTableLinks a:link, #expertsTableLinks a:visited {color:#000; font:9px Tahoma, Arial, Helvetica, sans-serif; text-decoration:none;}
#expertsTableLinks a:hover {text-decoration:underline;}

#page_navigator_area a:link, #page_navigator_area a:visited {color:#000; text-decoration:none; font:11px Tahoma, Arial, Helvetica, sans-serif;}

#page_navigator_area a:hover {text-decoration:underline;}

#page_navigator_area {float:left;}

#page_navigator_area .nav_selected {color:#000; text-decoration:none; font:bold 11px Tahoma, Arial, Helvetica, sans-serif;}

img {vertical-align:bottom;}

.displayResults {margin-left:-4px;}

/***Register Newsletter Page***/
#register {width:500px; font:11px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:10px;}
#register h1 {margin:0 0 -7px; font-size:34px;}
#register h2 {margin:0; font-size:24px;}
#register p {margin:25px 0; text-align:justify;}/***remove text-align:justify; for ragged type***/
#register h3 {margin:0 0 -3px; font-size:18px;}
#register table {margin-top:25px; font-size:14px;}

/***Javascript Email Message Box***/
#msgBox {position:absolute;width:300px;height:270px;border:1px solid #D6CFFD;background:#d5e3bf;padding:5px;margin:20px 0 0 52px;}
#msgBox .text {width:180px;}
#msgBox .note {font-size:10px;color:#999999;text-align:right;}
#msgBox #sec_code_td img {border:1px solid #999999;}

#msgBox2 {position:absolute;width:300px;height:270px;border:1px solid #D6CFFD;background:#d5e3bf;padding:5px;margin:20px 0 0 5px;}
#msgBox2 .text {width:180px;}
#msgBox2 .note {font-size:10px;color:#999999;text-align:right;}
#msgBox2 #sec_code_td img {border:1px solid #999999;}

.redBtn {width:97px; height:97px; margin:-17px -10px 0 0; display:block; float:right;}
.footer{width:100%; height:130px; background:#3a7eb4; border-top:solid 8px #26689d; text-align:center;}
.footer_inner{margin:0 auto; width:900px; text-align:center;}
.footer_inner .f_lnks_area{float:left; line-height:14px; color:#fff; line-height:14px; font-size:11px; padding:15px;}
.footer_inner a.f_lnk{font-size:11px; color:#fff; text-decoration:none; line-height:14px; margin:0 5px; font-family:Arial, Helvetica, sans-serif;}
.footer_links{margin:0 auto; width:900px; text-align:center;}
.footer_links .f_lnks_area{float:left; line-height:14px; color:#fff; line-height:14px; font-size:11px; padding:15px;}
.footer_links a.f_lnk{font-size:11px; color:#fff; text-decoration:none; line-height:14px; margin:0 5px; font-family:Arial, Helvetica, sans-serif;}
.copy_area{float:right; color:#b2d788; font-size:11px; margin:15px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif;}
#topnav{ 
FLOAT:left; width:700px; border-bottom:solid 6px #83bf41;
}
.topnav_ul{
float:left; 
list-style:none; 
list-style-type:none; 
margin:0; 
padding:0;
}
.topnav_ul li{ float:left; 
width:90px; 
height:28px; 
line-height:28px; 
color:#fff; 
margin-right:1px;}
.topnav_ul li a{
color:#26689d; 
font-size:12px;
font-family:Tahoma,Arial,Helvetica,sans-serif; 
background:url(images/bg_nav_new.gif) no-repeat left top; 
display:block; 
width:90px; 
height:28px; 
text-align:center;}
.topnav_ul li a:hover{
text-decoration:none;
background:url(images/bg_hover_nav.gif) no-repeat left top; 
color:#fff}
.topnav_ul li a.selected
{
background:url(images/bg_hover_nav.gif) no-repeat left top; 
color:#fff;}
.subnav{
float:left; 
height:24px; 
width:690px; 
background:#eceddf; 
font-size:11px; 
line-height:24px; 
padding:0 0 0 10px;
}
.subnav a{padding:0 5px;}
.ttle_nav{
margin-bottom:10px;
height:45px; 
width:685px; 
padding:0 0 0 15px; 
line-height:45px; 
background:url(images/bg_nav_ttle.gif) repeat-x left top; 
float:left; position:relative;}
.ttle_nav h1{
line-height:45px; 
color:#fff; 
font-weight:bold; 
margin:0; 
padding:0; 
font-size:21px;
}
.ttle_nav_l1{
position:absolute; 
left:0;  
bottom:1px; 
width:12px; 
height:12px; 
background:url(images/bg_nav_left.gif) no-repeat left bottom; font-size:12px;
}
.ttle_nav_l2{
position:absolute; 
right:0; 
bottom:1px; 
width:12px; 
height:12px; 
background:url(images/bg_nav_rgt.gif) no-repeat left bottom; 
font-size:12px;
}


















